Subject: Ticket Assigned - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 16:04:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Dear All,

I received the message order the day I was leaving the country and placed a
return as it was absolutely different colours as compared to online order.I
requested a pick up from my neighbours home and provided her contact
details with address But noone contacted or approched her.Now I m back
Please arrange for a return on my registrated address
I spoke to a customer service in the afternoon but I think she did not
understand my problem
Got an email also confirming my request to pick up from my neighbour
But noone called or went to there place..

This is chat I had but they dint answer.

Please arrange for a pick up from the address mentioned in the account.

Regards
Shivangi Wadhwa
0528395915

On Wed, 20 Oct, 2021, 12:47 Max Fashion, <[email-masked]> wrote:

> Here’s what you need to do next.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>
> We’ve received your return request.
>
> Hi Shivangi Wadhwa, thank you for getting in touch with us. Here’s how
> your return 1001478492 for order 9508428052 will work.Our delivery
> partner will pick up your return in around 2-5 business days.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *MAX*
> Heart Print Leggings with Elasticised Waistband
> Color: Brown
> Size: 5-6 yrs
> Quantity: 2 AED 20
> *MAX*
> Solid Full Length Leggings with Bow Accent and Elasticated Waistband
> Color: Pink
> Size: 5-6 yrs
> Quantity: 2 AED 20
> *MAX*
> Solid Mary Jane Shoes with Hook and Loop Closure
> Color: Black
> Size: 27
> Quantity: 2 AED 46.4
>
> Total *AED 86.4*
> 1. Box up your return
>
> Please include the invoice, price tags and any warranty information.
> 2. Hand over your return
>
> Our delivery partner will pick it up from your doorstep.
> 3. Receive your refund
>
> This will be issued after we receive your products in our warehouse and
> conduct a quality check.
> Here's how your refund works:
>
>    - If you’ve paid by Cash on Delivery, your refund will be credited to
>    your My Credit balance under your account.
>    - Refunds to your Credit Card or Debit Card may take 4-15 business
>    days to process.
>    - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent
>    will also be credited to your My Credit balance.
>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3324101